Пользователи iPhone не смогут установить приложение Twitter

Приложение больше не поддерживает версии операционной системы Apple старше iOS 12.

Десятки миллионов пользователей iPhone не смогут установить приложение Twitter. Об этом сообщает ixbt.com.

Не секрет, что новые версии iOS распространяются в разы быстрее и шире, чем в случае Android, чему есть вполне просто объяснение. Но порой у этой системы проявляется и обратная сторона.

Компания Twitter объявила, что ее фирменное приложение больше не поддерживает версии операционной системы Apple старше iOS 12. То есть аппараты под управлением iOS 11 не смогут запустить официальный клиент Twitter.

Согласно статистике самой Apple, под управлением iOS 11 и более старых версий сейчас работает 6% всех активных iPhone. Учитывая пользовательскую базу смартфонов купертинского гиганта, это более 60 млн человек. Сюда же стоит добавить 11% пользователей iPad, которые используют планшеты с iOS 11 или старше.

Ранее мы писали о том, что скоро WhatsApp перестанет работать на всех Android и iOS.

ТЭГИ:
comments powered by HyperComments